Sin tamén discordar contigo Antón. Eu recoméndollel a todos actualizar (instalación dende 0) a 12.04 e tamén recomendo tres PPA:

https://launchpad.net/~ricotz/+archive/gnome-shell Para ter o último de GNOME estábel (Ubuntu non ten o último nalgúns apps) https://launchpad.net/~webupd8team/+archive/gnome3 Para ter algunhas melloras e extensións de G-S https://launchpad.net/~gnome3-team/+archive/gnome3 PPA mantido por Canonical para ter o último G-S


En canto ás extensións podes actualizalas/eliminalas desde a páxina web e xa non terás problemas.
https://extensions.gnome.org/local/

Impresindíbel instalar tamén gnome-tweak-tool para "tunear" o shell con temas, extensións etc.

Saúdos
Fran Diéguez
http://www.mabishu.com
GPG: 43DD 1B00 035F A764 4986  E695 98BB 6626 A2A4 F9B8

On Ven 27 Abr 2012 11:47:49 CEST, Xose M wrote:
non comparto a túa opinión sobre non recomendar NESTE MOMENTO
actualizar a 12.04

Levo con ela desde que saíu a Beta2, e menos o primeiro día que tiven
un problema con un script que tiña eu ao inicio do sistema, non tiven
problemas. O que funcionaba con 11.10 ségueo a facer nesta.

E o gnome-shell é a miña opción como escritorio, e o que si podo
contar como experiencia  (para actualizacións desde 3.2) é que
activedes SO as extensións (engadidos) compatibles co gnome-shell 3.4,
pois as de versións anteriores pode que estraguen o gnome-shell

Eu non son de Unity, pero creo que o van mellorando
(usabilidade/rendemento/productividade), a "xente" parece collerlle o
gusto de xeito doado.

On 27 April 2012 11:32, Antón Méixome <cert...@certima.net
<mailto:cert...@certima.net>> wrote:

    Supoño que pode ser de interese o fío.

    Fixen unha aposta de risco ;-). Actualizar desde a 10.04 ata a 12.04,
    pasando por todas a versións intermedias en 2 días. Acabo de
    actualizar a 12.04. Estou con Gnome-Shell desde hai 2 días (que cada
    vez me gusta máis)

    Funciona relativamente máis rápido, o inicio e o cambio de tarefas.

    Non atopo maiores desastres.

    - Glipper, o xestor de notas de Gnome, dá problemas
    - Gimp non se lanza. Hai problemas coas bibliotecas geggl de Gnome.
    Solucioneino cunha versión 2.6 que si vai.

    Non recomendo utilizar ningún ppa de momento.

    En xeral non recomendo a ninguén meterse neste momento coa 12.04 a non
    ser en virtual ou con instalacións limpas.

    Eu fíxeno por varias razóns.

    Necesito unha LTS para traballar, especialmente polo novo hunspell
    e hai que ver o tema da galeguización por onde vai fallando para, polo
    menos, poñer parches.
    Digo eu.
    _______________________________________________
    Proxecto mailing list
    Proxecto@trasno.net <mailto:Proxecto@trasno.net>
    http://listas.trasno.net/listinfo/proxecto




--
*Xose M*
----------------
Non imprimas este correo electrónico se non é preciso.
----------------



_______________________________________________
Proxecto mailing list
Proxecto@trasno.net
http://listas.trasno.net/listinfo/proxecto
_______________________________________________
Proxecto mailing list
Proxecto@trasno.net
http://listas.trasno.net/listinfo/proxecto

Responderlle a